header {
    z-index: 2;
}
section.quick-info {
    padding: 2px 0;
    background-color: #f0f0f0;
    margin-bottom: 0px;
}
.emergency-number {
    float: right;
    color: #000;
    text-decoration: none;
    padding-right: 10px;
    text-shadow: 1px 1px 0px #000;
}
.emergency-number a {
    font-weight: 400;
    font-size: 75%;
    color: #000;
}
.emergency-number span{color: #000;text-shadow:none;}
.trusted {
    float: left;
    font-size: .8em;
}
.trusted a {
    font-style: italic;color:#000;}
img.header-img {
    width: 30px;
    padding-right: .3em;
    margin-top: -5px;
    padding-top: 0px;
}
.emergency-number a span {
    color: #000;
    text-decoration: none;
    font-weight: 500;
    font-size: 110%}
.top-bar.locations{max-width:10em!important;background-color:rgba(255, 255, 255, .0)!important;}
.top-bar.locations .top-bar-left ul.dropdown.menu li a.location{background-color:none; font-size:.9em!important;padding-top:0;text-decoration:none!important;}
ul.menu.vertical.cities{width:12em!important;}
ul.menu.vertical.cities li.city{font-size:.9em!important;}
ul.menu.vertical.cities:hover{margin-bottom:20px!important;}
.main-title {
    padding: 0;
}
img.header-icon {
    max-height: 30px;
}
.logo-container {
    max-width: 22%;padding:0;margin-top:-25px;}

.main-title figure img {
    float: left;
    margin: 0;
    width: 200px;
}
.main-title h3.phone a {
    color: #000;
}
.menu-container {
    float: right;
    position: relative;
    height: auto;
    z-index: 1;
    width: 81%;
    margin-top: -5px;
}
.dropdown.menu li.menu-text {
    display: none;
    width: 0;
}
.top-bar, ul.dropdown.menu {
    background-color: transparent!important;
}
ul.dropdown.menu li {
    line-height: 1em;
    padding: 0;
    border-right: 1px solid #4dadd1;
    font-size: 1.1em!important;
}
ul.dropdown.menu li:last-child {
    border-right: none;
}
.title-btn{
  border: inset 0 0 0 0 #999;
  color: #000;
  font-style: italic;
  padding: 0 .25rem;
  margin: 0 -.25rem;
  transition: color .7s ease-in-out, box-shadow .6s ease-in-out;
}
.title-btn:hover {
  color: #000!important;
  box-shadow: inset 400px 0 0 0 #999;
}
ul.menu.vertical {
    width: 16em;
}
ul.menu.vertical li {
    border-bottom: 1px solid #001b44;
    border-right: none;
    background-color: rgba(240, 240, 240, 1)!important;
}
ul.menu.vertical li:last-child {
    border: none;
}
ul.dropdown.menu li a {
    color: #000;
    margin: 0;
    padding: .4em;
    font-weight: 400;
}
.menu.vertical li {
    max-width: 100%;
    font-size: 1em!important;
}
.menu.vertical li a {
    padding: .3em 0 .3em .6em!important;
    color: #000!important;
    font-size: 90%!important;
}
.menu.vertical li a.slider-menu{
  box-shadow: inset 0 0 0 0 #d8d7d7;
  color: #888;
  font-style: italic;
  padding: 0 .25rem;
  margin: 0 -.25rem;
  transition: color .7s ease-in-out, box-shadow .6s ease-in-out;
}
.menu.vertical li a.slider-menu:hover {
  color: #000!important;
  box-shadow: inset 400px 0 0 0 #d8d7d7;
}
.menu.vertical li a span {
    display: block;
    font-size: 85%;
    font-style: italic;
}
.menu .is-active>a {
    background: #666;
    color: #fff;
}
.menu .active>a {
    background: #777;
    color: #777!important;
}
.top-bar .is-dropdown-submenu-parent>a:after {
    border-color: #fb0613 rgba(255, 206, 0, 0) rgba(255, 206, 0, 0)!important;
}
section {
    padding: 80px 0 40px;
    margin: 0;
}
section::after {
    content: "";
    display: block;
    clear: both;
}
section.break {
    padding: 0;
    border-top: 4px solid #f0f0f0;
    margin: 0px auto 20px;
}
section.break:after {
    border-top: 20px solid #f0f0f0;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    bottom: 0;
    content: "";
    margin: -25px auto 0;
    width: 0;
    height: 0;
}
section.banner-bg{padding-top:10px;padding-bottom:10px;}
section.contact-area{background-color:#4dadd1;padding:0;}
section.burners-bg{
    background-image: url(../_img/burner-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center;
    min-height: 716px;
    margin:0px;
}



section.border-bttm{border-bottom:4px solid #001b44;}
section.bordersTopBttm{border-bottom:4px solid #001b44;border-top:4px solid #001b44;}
section.noPad{padding:0;}
section.noPadTop{padding-top:0;margin-top:-40px;}
section.noPadBttm{padding-bottom:0;}
section.marginUpDown{margin:-4px auto;}
section.space-top{padding-top: 35px;}
.splitter{background-repeat: no-repeat;
    background-size: cover;
    min-height: 125px;
    background-image: url(../_img/splitter-blue.svg);}}
#banner {
    margin: 30px  auto -40;
    height: 735px;
    padding:0;
    background-size:100%;
    background-position:center;
}
#myparallex {
    margin: 30px auto 0;
    height: 815px;
    padding:30px 0;
    background-size:100%;
    background-position:center;
}
picture img.parallax{display:none}


.animate{background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    min-height: 560px;
    background-image: url(../_img/banner1.gif);}
h2.banner-info{font-size:4em!important;text-shadow:2px 2px #fff;padding-top:120px;}
p.banner-info{font-size:1.8em!important;text-shadow:1px 1px #fff; font-weight:bold;}

/*C O L O U R S*/
.lt-grey{color:#f8f8f8;}
.blue{color:#4dadd1;}
.red{color:#fb0613;}


/*B A C K G R O U N D S*/

.lt-grey-bg{background-color:#f8f8f8;}
.grey-box{background-color:#f8f8f8;padding:.4em;}
.whiteBg{background-color:rgba(255, 255, 255, .9);padding: .6em;}
.whitestBg{background-color:rgba(255, 255, 255, .9);padding: .6em;}
.note-bg{background-repeat: repeat;
    background-size: cover;
    background-position: center;
    background-image: url(../_img/note-bg.png);}


.bg-deepestBlue{background-color:#001b44;}
.bgGrey{background-color:#e0e6ed;}


.grey {background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(240,240,240,1) 17%);;
}



.reverseGreyBg{background: rgb(255,255,255);
background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(240,240,240,1) 80%);padding: .6em;}
.reverseGrey{background: rgb(255,255,255);
background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(240,240,240,1) 80%);}
.black-bg{background-color:#000;}
.whiteTransparentBg{background-color:rgba(255, 255, 255, .6);padding: .6em;border-radius:1em;}


.solidGrey{background-color:rgba(204, 204, 204, 1.0) ;}

.hoverEffect:hover{color: #000!important;box-shadow:3px 3px 4px #666;
background-color:rgba(255, 255, 255, .9);border:1px solid #999;
}

.boxes{font-size:.9em!important;width:96%;margin:o 2%;}
.text-box-space{padding-top:20px;}

.reduced-paragraph {
    width: 80%;
    margin: 30px auto;
	padding:.6em;
}
.border {
    border: 2px solid #123284;
    padding: .7em;
    background-color:#fff;
    border-radius:.4em;
}
.border-airBlue{border: 4px solid #123284;}
.borderImg{border: 2px solid #001b44;}
.blackBorder{border:2px solid #000; }
.roundedCorner{border-radius:1em;}
.border.reduced, .reduced{width:80%;margin:20px auto;}

.text-shadow{text-shadow:1px 1px 0px #000;}
.text-shadow-white{text-shadow:1px 1px 0px #fff;}
.float-right{float: right;}
.clear{clear: both;}
.fullWidth {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    max-width: initial;
    padding: 0;
}
.row.fullWidth{max-width: 1800px;}

picture{margin:15px auto;}
picture.cover, figure.cover, .cover {
    background-size: cover;
    margin: 0;
    padding: 0;
}
picture.cover img, figure.cover img {
    width: 100%;
    margin: 0 auto;
}

picture.animate-border img{margin-bottom:-15px;margin-top:-15px;}

picture img.garaphic-artwork{margin-top:25px;}

.bottom-image{display:none;}

figure.flt-right, picture.flt-right {
    float: right;
    padding-left: .3em;
}
figure.flt-left, picture.flt-left {
    float: left;
}


.row.icons{width:100%;}
.row.icons picture.icons{width:15%;float:left;margin:0 5%;}

.contact-area{min-height:235px;}
.row.contact-icons{width:100%;}
.row.contact-icons picture.contact-icons{width:18%;float:left;margin:0 7%;}
.row.contact-icons picture.contact-icons:hover{margin-top:-10px;}


/*.row.icons picture.icons img{padding-left:18%;}*/
.space-top {
    padding-top: 40px;
}
.space {
    padding: 30px 0;
}
.spacer{padding-top:20px;}
.xtra-space{padding-top:100px;}
figcaption {
    line-height: 1.2em;
    font-size: 90%;
    width: 90%;
    margin: 10px auto;
    padding-top:10px;
    text-align: center;
    color:#001b44;
}
figcaption.left-align{text-align:left;}
figcaption.line-height3{height:4em;}
figure.full {
    margin: 0;
    padding: 0;
}
figure.flt-right, picture.flt-right {
    float: right;
    padding-left: .3em;
}
figure.flt-left, figure.float-left, picture.flt-left {
    float: left;
}
figure.spacer{padding-bottom: 40px;}
.icons figcaption{font-size:.8em!important;}
a{
    text-decoration: none!important;
}
a:hover{cursor:pointer;}
p a {
    color: #666!important;
}
a.btn {
    font-size: 90%;
    border: 1px solid #000;
    border-radius: .4em;
    padding: .3em;
    color: #000!important;
    background-color: #f5f5f5;
    display: block;
    width: 6em;
    margin: 20px auto 0;
}
a.btn:hover {
    background-color: rgba(204, 204, 204, .2);
}
a.btn.small{font-size:80%;text-align:center;}
a.black{color:black!important;}

a.slider-btn, a figcaption.slider-btn {
  box-shadow: inset 0 0 0 0 #4dadd1;
  color: #4dadd1!important;
  font-style: italic;
  font-weight:bold!important;
  padding: 0 .25rem;
  margin: 7px -.25rem 0;
  transition: color .6s ease-in-out, box-shadow .5s ease-in-out;
}
a.slider-btn:hover, a figcaption.slider-btn:hover {
  color: #fff!important;
  box-shadow: inset 26em 0 0 0 #4dadd1;
  font-weight: normal;
}
a figcaption.white.slider-btn{
  box-shadow: inset 0 0 0 0 white;
  color: white!important;
  font-style: italic;
  font-weight:bold!important;
  padding: 0 .25rem;
  margin: 7px -.25rem 0;
  transition: color .6s ease-in-out, box-shadow .5s ease-in-out;
}
a figcaption.white.slider-btn:hover{color: #4dadd1!important;
  box-shadow: inset 26em 0 0 0 white;
  font-weight: normal;}


a.slider-btn.small{font-size:80%!important;padding-left:1em;}


a.slider-btn.text-gradient{padding: .4em .2em!important;}
a.black{color:#000!important;}
.lttr-space {
    letter-spacing: .2em;
}
.white{color:#fff;}
.black{color:#000!important;}
.red{color:#d91e0f;font-size:.7em!important;}
.box-shadow{box-shadow:3px 3px 4px #666;}
.txtShdw{text-shadow:2px 2px 0px #000;}
.text-nowrap{white-space:nowrap;}
.right-align{text-align:right;}
.lite{font-weight:200;}
span.small{font-size:85%!important;}
.smallMGMT{font-size:85%!important;}
.lineHeight1em{line-height:1.1em!important;}
body h1 {
    font-size: 2em;
    margin-bottom: 0;
    padding-bottom: 0;
}
body h1 span.lite {
    font-size: 75%;
    font-weight: 200;
    padding-top:0;
}
h1.blue{color:#4dadd1!important;}
body h2 {
    font-size: 1.8em;
    line-height: 1.2em;
    margin-bottom: .6em;
}
body h2 span.small.lite {
    font-size: 80%;
    font-weight: 200;
}
body h3 {
    font-size: 1.6em;
    line-height: 1.2em;
    margin: .6em;
}
body h3.lite{font-weight: 300;}
body h4 {
    font-size: 1.4em;
    line-height: 1.2em;
    margin: .5em;
    padding-bottom: 0;
}
body h5 {
    font-size: 1.2em;
    line-height: 1.2em;
    margin: .5em;
    padding-bottom: 0;
}
body h5.lite{font-weight: 200;}
h1,h2,h3,h4,h5{font-family: "Courier New", Courier, monospace!important;font-family:sans-serif!important; }
p,ul li,a,figcaption{font-family:arial!important;font-family: sans-serif!important;}
p, ul.list li,ol.list li {
    font-size: 1.3em!important;
}
p.small{font-size:95%!important;}
p.smallest{font-size:.9em!important;}
p.inline{display: inline;padding-right:1em;}
p.justified{text-align:justify;}
body a, body p a {
    color: #444;
}
a:hover, p a:hover {
    color: #999!important;
}
a {
    text-decoration: none;
}
/*ul.col {
    float: left;
    padding-top: 10px;
    padding-bottom:10px;
}
ul.col li{width: 18em;}
ul.list.smallest li{font-size:.9em!important;}
ul.list.col.whiteFont{color: #fff;}
ul.list.col.txtShdw li{font-weight: bold;text-shadow:2px 2px 0px #000;}
ul.list.col.bullet li{list-style-image: url(../_img/bullet.svg)}*/
ul.list{width:94%!important;}
ul.list li,ol.list.number li {
    line-height: 1.3em;
    padding-bottom: .5em;
    list-style-type: none;
}
ul.list.bullet {
    list-style-image: url(../_img/bullet.svg);
}
ol.list.number li {
    list-style-type: decimal;
}
ol.list.number li span{font-weight:normal;}
ul.list li.inline {
    display: inline;
}
li.strong{font-weight:bolder;}
.center {
    text-align: center;
    margin: 0 auto;
}
table{width:100%;max-width:800px;margin:-20px auto 0;background-color:#fff;box-shadow:3px 3px 4px #666;border-collapse:collapse;}
tr:nth-child(even) {background-color:#f0efef;line-height: 1.3em;}
tr:nth-child(odd) {background-color: #ecebeb;line-height: 1.3em;}
th{font-size:115%;width:25%;background-color:#4dadd1;color:white;text-shadow:1px 1px black;line-height: 1.3em;}
td{text-align:center;color:black;border:1px solid #dedede;padding:.4em 0;line-height: 1.3em;}
td.blue{text-align:left;padding-left:.4em;background-color:#f9f9f9;background-color:#e4e4e4;}


.lt-grey{color:#f8f8f8;}
.blue{color:#4dadd1;}



form{width:90%;max-width:600px;margin:0 auto 30px;box-shadow:3px 3px 4px #666;}

.contact {
    width: 98%;
    max-width:1000px;
    margin: 20px auto 0;
    padding-top: 0;
}
.contact form, #frmContact {
    padding: .5em;
    border: 2px solid #4dadd1;
    background-color: #f8f8f8;
}
.contact fieldset input, .ctct-custom-form.Form input, input {
    line-height: 1.2em;
    width: 60%;
    padding: 0 0 0 1.5em;
    display: block;
    margin-bottom: 20px;
}
fieldset legend span {
    font-size: 1.2em;
    line-height: 2.2em;
    color: black;
    text-align: center;
}
#comments, textarea {
    width: 80%;
    margin:0 auto 20px;
    height: 100px;
}
.contact form input[type=submit], .Button.ctct-button.Button--block.Button-secondary, #mc-embedded-subscribe.button {
    display: block;
    font-size: .9em;
    color: #fff;
    border: none;
    background-color:#4dadd1;
    margin: 10px 0 5px;
    border-radius: 5px;
    padding: 10px 0;
    cursor: pointer;
    -webkit-appearance: none;
    width: 155px;
    text-align: center;
    box-shadow: 1px 1px 2px 3px #999;
    border: 1px solid #000;
    text-shadow: 1px 1px #000;
}
.contact form input[type=submit]:hover {
    color: #555;
    padding: 9px 0;
    width: 155px;
}
.hide-robot{display:none;}
footer {
    padding: 0;
}
img.smallLogo {
    max-width: 155px;
    margin: auto;
    padding: 0;
}



.decorated p.small.anchor-descript a{color: #000!important;width:230px!important;margin:0 auto;line-height:1em!important;}
.space-top-footer{padding-top:15px;}
footer h3 {
    font-size: 1.1em;
    padding: 15px 0 0;
    margin-bottom:-.2em!important;
    color: #4dadd1;
    text-transform: uppercase;
    text-align:center;
    font-weight:200;
}
footer a {
    display: block;
    padding-bottom: .4em;
    color: #333;
    border-bottom: none;
}
footer a span {
    display: block;
    margin-top: -4px;
    font-size: 90%!important;
    font-style: italic;
}
footer a.window-type {
    font-size: 90%}
footer p.inline{display:inline-block;color:#4dadd1!important;font-size:.9em;padding: .1em;}
footer p.inline a{color:#4dadd1!important;font-weight:normal!important;}
footer p {
    font-size: 1em!important;
    padding: 0;
    margin: 0 auto;
}
footer p img {
    margin: 8px auto;
}
footer p a {
    color: #4dadd1!important;
}
footer p a span {
    display: inline;
}
footer figcaption.rating.google{font-size:.8em;line-height: 1.1em!important;}
footer p.serving, p.serving a {
    font-size: .8em!important;
    font-style: italic;
    font-weight:200;
    color:#4dadd1!important;
}
footer h5{font-size: 1em!important;margin-bottom:-.1em!important;}




@media (max-width:1016px) {
    .container {
    max-width: 98%}
ul.dropdown.menu.locations li.location a{max-width:10em!important;background-color:rgba(255, 255, 255, .0)!important;}
.top-bar.locations{position: absolute;
    left: 30px;
    top: 20px;
    width: 10em;margin-top:-30px!important;}
ul.dropdown.menu.locations,ul.menu.vertical.cities li{width:10em!important;}


section.main-title {
    height: 80px;
}
section.slider-section{padding-top:159px;}
h2.banner-info{padding-top:100px;}
picture.banner img{width:96%;margin:0 auto;}
picture img.garaphic-artwork{margin-top:0;}
.logo-container {
    max-width: 120px;
    display: block;
    margin: 0 auto 10px;
}
.menu-container {
    float: none;
    width: 90%;margin-top: -40px;}
.logo-container a .center.full img {
    width: 140px;
    position: absolute;
    left: 47px;
    top: 40px;
}
.logo-container figcaption.header {
    width: 140px;
    position: absolute;
    left: 78px;
    top: 95px;
    font-size:.7em!important;
}
.dropdown.menu {
    width: 100%}
.top-bar, .dropdown.menu {
    margin-left: 0;
}
.title-bar {
    background-color: transparent;
    width: auto;
    position: absolute;
    top: -10px;
    right: 0;
}
.top-bar, .top-bar-right {
    z-index: 1;
    position: absolute;
    right: 30px;
    top: 20px;
    width: 10em;
    max-width: 100%}
.top-bar-title {
    position: absolute;
    top: 40px;
    right: 15px;
}
.title-bar-title.dark {
    font-weight: 200;
    color: #000;
    padding-left:8px;
    margin-top:-.2.6em;
}
.top-bar {
    background-color: transparent!important;
}
ul.dropdown.menu li {
    display: block;
    border-bottom: 1px solid #fff;
    border-right: none;
    padding: .5em 0;
    background-color: rgb(235, 235, 235);
    width: 12em;
}
.dropdown.menu {
    width: 100%;
    display: block;
}
ul.menu.vertical {
    width: 10em;
    max-width: 100%}
ul.dropdown.menu li a, .menu.vertical li a {
    font-size: 90%;
    padding-left: .4em;
}
.menu.vertical li {
    background-color: rgb(215, 215, 215);
    width: 10em;
    max-width: 100%}
.top-bar-right .dropdown.menu li .menu.vertical li a {
    padding: 0 .7em;
    font-size: 14px!important;
}
h1 {
    font-size: 2.4em;
}
body h1.reduced {
    margin-top: -20px;
}
h2 {
    font-size: 2.2em;
    line-height: 1.2em;
}
h3 {
    font-size: 1.8em;
}
h4 {
    font-size: 1.5em;
}

}
@media (max-width:870px) {
    .main-title h3.phone a {
    display: block;
}
h1 {
    font-size: 1.6em;
}
h2 {
    font-size: 1.4em;
    line-height: 1.2em;
}
h3 {
    font-size: 1.3em;
}
h4 {
    font-size: 1.3em;
}
body h5.small{font-size:.9em!important;}
p, ul.list li,ol.list li {
    font-size: 1.1em!important;
}
.row.icons picture.icons img{padding-left:2%;}
.text-box-space{padding-top:0px;}
section.contact {
    width: 98%}
}@media (max-width:755px) {
h1 {
    font-size: 1.5em;
}
h2 {
    font-size: 1.3em;
    line-height: 1.2em;
}
p, ul.list li {
    font-size: 1em!important;
}
/*ul.list {
    margin-left: 1em;width: 42em;
}
ul.list li{width:34em;}*/
/*ul.list.col.second-list{margin-top:-2em;}
ul.list.col{margin-left: 20%;}*/
section.burners-bg{
    background-image: url(../_img/burner-640-bg.png);
    min-height: 547px;
}
figure.full {
    margin: 0;
}
img.graphImage{width:40px;height:40px;}
#myparallex{display:none;}
picture img.parallax{display:block;}

.reduced-paragraph {
    width: 90%;
    margin: 30px 5%;
}
.border.reduced, .reduced{width:96%;margin:20px 2%;}
.columns.medium-6.boxes{width:98%;margin:20px 1%;}
.icon-links h3{font-size:.9em!important;}
.icon-links h3.reduced{width:100%;}
.box-container {
    margin: 20px 1%;
    width:98%;
}
figure.social.figure.full.center.leftSpace{margin-left:28%;}
.admin, form {
    width: 98%;margin:0 auto;}
.admin fieldset input, .ctct-custom-form.Form input, #comments {
    width: 90%}
}@media (max-width:639px) {

.row.fullWidth.colours{width:80%!important;margin:0 10%;}
.border.reduced.box-shadow.grey.warranty{width:80%!important;margin:0 10%;}
.column.column-block.center.space-top.second-list{padding-top:40px;}
body p, ul li {
    font-size: 1em;
}
body h1, body h2, h1.decorated span {
    font-size: 1.2em;
    font-weight: 700;
    line-height: 1.1em;
}
h2.main-title{font-size:1em;padding-bottom:.3em;}
h1.decorated {
    font-size: 1.1em;
}
h1.decorated span.lite span.small{font-weight:200!important;}
body h3, body h4, body h5 {
    font-size: 1.3em;
    line-height: 1.2em;
}
.boxes h3{line-height:1.1em!important;}
body h5.title{margin-bottom: -1em;font-size:.9em!important;}
ul.list li,ol.list li {
    font-size: 1em;
}
th{font-size:1em;}
/*ul.list{margin-left:-1.5em!important;}*/
/*ul.list li{width:20em;}*/
section.noBanner{padding-top:80px;}
section {
    padding: 30px 0;margin:0;
}
section.banner{padding-top:90px;}
.columns.medium-6 {
    margin: 15px auto;
}
section.contact-area{background-color:#4dadd1;padding:0;margin:-10px 0;}

.animate{min-height: 433px;background-image: url(../_img/banner1-640.gif);}
h2.banner-info{font-size:2em!important;text-shadow:2px 2px #fff;padding-top:50px;}
p.banner-info{font-size:1.3em!important;text-shadow:1px 1px #fff; font-weight:bold;}


.boxes{padding-top:0px;}
.columns.medium-7.bttmBox{padding-top:20px;}
.reduced-paragraph {
    width: 96%;
    margin: 20px auto;
}
figcaption {
    font-size: .8em;
}
figcaption.blue.slider-btn.icon-button{font-size:.7em!important;}
p.captionHeight {font-size: 1em;}
picture.space-top img{margin-top:30px!important;}
figure.flt-right, figure.flt-left, picture.flt-right, picture.flt-left {
    float: none;
    margin: 10px auto;
    padding-left: 0;
}



figure.full {
    margin: 0;
}
figure.flt-right, figure.flt-left, picture.flt-right {
    float: none;
    margin: 10px auto;
    padding-left: 0;
}
figure.partnership{width:160px; margin:20px auto;}
figure.full.icons img{padding-top:20px;}
picture.animate-border img{margin-bottom:-30px;margin-top:-30px;}

picture.cover{padding:0;margin-top:-10px!important;margin-bottom:-10px!important;}
.bottom-image {
  display:block;
  position: fixed;
  bottom: 20px; /* Distance from the bottom edge */
  right: 20px;  /* Distance from the right edge */
  z-index: 100; /* Keeps it above other elements */
}

footer .medium.Logo.box-shadow{padding:10px 0;}
footer p.inline{font-size:.8em;}
footer h3 {
    font-size: 1em;
}
@media (max-width:530px) {
h4.opener-ad-text{margin-top:-180px!important;}
h3.maintenance{padding-top:130px;}


}
}@media (max-width:398px) {
    .main-title h3.phone {
    font-size: .8em;
}
h4.quality-logo{font-size:.9em!important;}
/*ul.list {
    width: 15em;
}
ul.list.long li{width:18em;}*/
.decorated>span:before, .decorated>span:after {
    border-bottom: none;
}
}
@media (max-width:320px) {
    /*ul.list {
    width: 17em;margin-left:-.8em;*/
}
}